개인 자료란 (JE)

  서버 커뮤니티


Profile 앙도 한마포 명예에디터

Angdo_an 63313e39464b47ccad4d643eee823817

Profile

장르 패브릭 (API), 월드 
게임버전 1.17.1 
원산지 해외 
개발자 Aureljz 
저작권 All Rights Reserved 
자료 출처 https://www.curseforge.com/minecraft/mc-...ise-fabric 

안녕하세요, 에디터 앙도입니다.

이번에 소개하는 모드는 When Dungeons Arise입니다.

월드 곳곳에 다양한 던전을 생성시켜주는 모드입니다!


7b36f95ec572a837c4126de5fd797cc3.png


7dcaf97c928a70d01616203f0fe1eab8.png764457d780b13fb207cb64ad1319d58c.png545316af69e477348f940b129b9dea2a.pngcb207ae958b04e43a60e8ad5a055e0ce.png38b2e5076d38402a5e031595188b1060.pngbc23bf639eed4d965b0e53aed514782f.png09058b6380fcd54505d1c19cda56119c.png5c8c7edba209f1b4179688974788fe5b.png93dd28244d88d2276f5fe30648072112.png54f11a04bf08ffe27019174ef038b91d.png00bf8ca92f68b393e991d437e0be70fa.png


보시다시피 다양한 던전들이 월드 곳곳에 생성됩니다!

바이옴에 따라, 지하, 공중, 바다 등 여러 곳에서 볼 수 있습니다.

작은 크기의 던전부터, 하나의 문명을 이룬듯한 엄청난 규모의 던전까지 있습니다.


(스크린샷은 BSL 쉐이더를 사용하여 찍었습니다.) 


29ce50a4cf8b4c485a706dbd0a1e435e.png


1. 패브릭을 설치해주세요.


2. 모드를 다운로드하시면서 Cloth Config API 모드도 함께 다운로드해 주세요.


3. mods 폴더에 모드 파일을 넣어주세요.


48ed1d0e0c149edf738a651624174ff4.png


출처에서 다운로드하실 수 있습니다.

81dc7be7a7814e8e682c0e4b94e67032.png


5개의 댓글

프리루트
2021.08.14

저작권은 커스에 나와있는데로 All Rights Reserved 로 기입해주시면 됩니다!

+ 패브릭 게시글에서 패브릭 다운로드를 안내할 때 로더랑 API 둘다 설치하도록 되어있어서

설치방법에 패브릭 API 부분은 빼셔도 될 것 같아요!

앙도
2021.08.15
@프리루트

기러기러기
2021.12.23

1.16.4에는 적용 안되는거죠...?

 

앙도
2021.12.24
@기러기러기

1.16.5 버전은 있네용!

쪼진
2022.01.09

이렇게 뜨면서 모드 넣으면 오류 걸려서 튕겨요 ;; 왜이렇게 뜨죠

net.fabricmc.loader.impl.FormattedException: net.fabricmc.loader.impl.discovery.ModResolutionException: Mod resolution encountered an incompatible mod set!

A potential solution has been determined:

- Install cloth-config2, version 5.0.0 or later.

Unmet dependency listing:

- Mod 'When Dungeons Arise' (dungeons_arise) 2.1.47-fabric requires version 5.0.0 or later of cloth-config2, which is missing!

Inactive mods:

- mod 'Fabric API Base' (fabric-api-base) 0.3.0+a02b44633d, reason: newer version active

- mod 'Fabric Resource Loader (v0)' (fabric-resource-loader-v0) 0.4.7+b7ab61213d, reason: newer version active

- mod 'Fabric Screen API (v1)' (fabric-screen-api-v1) 1.0.4+198a96213d, reason: newer version active

at net.fabricmc.loader.impl.FabricLoaderImpl.load(FabricLoaderImpl.java:189)

at net.fabricmc.loader.impl.launch.knot.Knot.init(Knot.java:142)

at net.fabricmc.loader.impl.launch.knot.Knot.launch(Knot.java:71)

at net.fabricmc.loader.impl.launch.knot.KnotClient.main(KnotClient.java:23)

Caused by: net.fabricmc.loader.impl.discovery.ModResolutionException: Mod resolution encountered an incompatible mod set!

A potential solution has been determined:

- Install cloth-config2, version 5.0.0 or later.

Unmet dependency listing:

- Mod 'When Dungeons Arise' (dungeons_arise) 2.1.47-fabric requires version 5.0.0 or later of cloth-config2, which is missing!

Inactive mods:

- mod 'Fabric API Base' (fabric-api-base) 0.3.0+a02b44633d, reason: newer version active

- mod 'Fabric Resource Loader (v0)' (fabric-resource-loader-v0) 0.4.7+b7ab61213d, reason: newer version active

- mod 'Fabric Screen API (v1)' (fabric-screen-api-v1) 1.0.4+198a96213d, reason: newer version active

at net.fabricmc.loader.impl.discovery.ModResolver.findCompatibleSet(ModResolver.java:159)

at net.fabricmc.loader.impl.discovery.ModResolver.resolve(ModResolver.java:45)

at net.fabricmc.loader.impl.FabricLoaderImpl.setup(FabricLoaderImpl.java:224)

at net.fabricmc.loader.impl.FabricLoaderImpl.load(FabricLoaderImpl.java:187)

... 3 more